#Tue Jan 27 16:33:34 CET 2026
com.sunzones.app-main-5\:/drawable/ic_launcher_foreground.xml=/Users/pawelorzech/Programowanie/SunZones/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/ic_launcher_foreground.xml
com.sunzones.app-main-5\:/drawable/ic_launcher_background.xml=/Users/pawelorzech/Programowanie/SunZones/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/ic_launcher_background.xml
com.sunzones.app-main-5\:/mipmap-anydpi-v26/ic_launcher.xml=/Users/pawelorzech/Programowanie/SunZones/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-anydpi-v26/ic_launcher.xml
com.sunzones.app-main-5\:/mipmap-anydpi-v26/ic_launcher_round.xml=/Users/pawelorzech/Programowanie/SunZones/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-anydpi-v26/ic_launcher_round.xml
